Bug 464803 - Please have messages to the screen time out (just leave the start icon there)
Please have messages to the screen time out (just leave the start icon there)
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setroubleshoot (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 11:35 EDT by Suzanne Hillman
Modified: 2013-04-12 15:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 13:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2008-09-30 11:35:18 EDT
Description of problem:
Please have messages to the screen time out (just leave the start icon there). The messages get in the way if you're trying to work on other things, and the icon being there is clearly enough to indicate that there are selinux messages that you haven't looked at yet.

Version-Release number of selected component (if applicable):
2.0.5-3

How reproducible:
Always

Steps to Reproduce:
1. Have an setroubleshoot message appear
  
Actual results:
Sticks around until you close it.

Expected results:
Should time out, like all other such notify messages do.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.